import request from '@/utils/request';
import { WebsiteSettingVO } from './types';

/**
 * 获取网站设置详情
 * @param id 网站设置 ID
 * @returns 网站设置详情
 */
export function getWebsiteSetting(id: number | string) {
  return request<WebsiteSettingVO>({
    url: `/system/websiteSetting/${id}`,
    method: 'get'
  });
}
